Subject: Solar closets in Alberta

From: [email-masked] (Nick Pine)
Date: 2 Mar 1995 10:45:36 -0500

Sherwood Botsford was asking how warm the drums in his solar closet might be
in frozen Alberta... Let's find the drumwater temp, Tw, for an average day.

I don't know much about Alberta weather, but when I was there for three days
last year in January, the temp was about -12 F and cloudy, since it snowed
about an inch a day, and nobody talked about this weather at all, and they
kept driving their cars on the highways at 80 mph on the hard-packed snow :-)

On page 851 of my second edition, 1991 copy of Duffie and Beckman's _Solar
Engineering of Thermal Processes_, I see that the average temperature in
January in Edmonton, Alberta is -15 C, or 5 F. (McMurray looks a bit colder.)

The average amount of sun is about 620 Btu/ft^2/day, I think, which is about
60% of the average sun in Phila. Suppose we have a 10' wide x 8' tall x 4'
deep solar closet inside a sunspace, with a 20' long x 8' wide solar closet
collection area on the north side of the sunspace, and that the closet is
airtight, and insulated on the sunspace side with 12" of fiberglass insulation
behind the air heater, and that the closet has 6" of insulation everywhere
else, inside the house. Suppose that the house temp is a constant 68 degrees,
and the sunspace is 68 F when the sun is shining and the passive air heater
is operating, for 6 hours a day, and that the sunspace is 5 F for the other
18 hours each day.

Then:

The amount of daily sun that gets into the solar closet, assuming single-
pane glazing for the outside of the sunspace and double-pane for the
air heater, with 10% transmission loss for each layer of glazing, is
Ein = 8' x 20' x .9 x .9  x .9 x 620 Btu/day = 72,317 Btu/day.

The frontal area of the solar closet itself is 8' x 10', and it has an
R-value on the front side of about 40, and the rest of the closet has
a surface area of 224 ft^2 with R20 insulation, so the front of the
closet has an area/R-value of SARf=80/40 = 2, and the rest of the closet
surface has a SARb of 224/20 = 11.2.

The amount of heat that leaves the solar closet each day is 

Eout = Eout(day) + Eout(night), where

       Eout(day) = (6 hours)((Tw-5))(8'x20'/R2) + (Tw-68)(SARb))
                 = 6((Tw-5)(80)+(Tw-68)(11.2)) = 6(80Tw-400+11.2Tw-762)
		 = 6(91.2Tw-1162) = 547Tw - 6,972, 

       and         Eout(night) = (18 hours)((Tw-5)xSARf + (Tw-68)x11.2)
			       = (18)(2Tw - 10 + 11.2Tw - 762)
			       = (18)(13.2Tw - 772) = 238Tw - 13,896,

So if Ein = Eout,

      547Tw + 238 Tw = 72,317 + 13,896 + 6,972,

or equivalently, 785Tw = 93,185, from which one can easily deduce that

		    Tw = 118.7 degrees F.

Hmmm. Not very warm. How about we add an 8' x 20' white or shiny aluminum
or frozen water or snow, horizontal reflector to bounce 80% more sun onto
the south glass of the solar closet?

Then, 785Tw= 72,317x1.8 + 13,896 +6,972, so Tw = 192.4 F.

That's better. Sherwood will doubtless point out at this point that that
8' wide horizontal reflector won't work very well, since 1/tan(14 degrees)
is 4, but then we are just playing here, not actually building something...

Nick